.center-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: black;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px; 
}
  
  .bold-label {
    font-weight: bold;
    
  }

